
Sistema Integrado de Radar - Task #490

Milestone # 20 (Closed): Módulos web

Vista de Search

03/02/2016 04:04 PM - Juan Carlos Espinoza

Status: Closed Start date: 03/02/2016

Priority: Normal Due date:  

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 05/12/2016 09:40 AM - Juan Carlos Espinoza

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 05/26/2016 01:18 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
